Page 1 of 1

Error at the opening "CurrentLiteVersion"

Posted: Thu May 16, 2013 9:01 am
by Diesel
Hello,

I have installed TopStyle Lite and when I launch it, the following error is displayed:
Failed to set data for 'CurrentLiteVersion'
I can only click on "Ok", so I did it. Right after the software opens and can be used.

It happens every time.
I've searched on Internet but couldn't find a solution to fix this. Do you have any idea ?
Thank you by advance for your support.

Kind Regards.

Re: Error at the opening "CurrentLiteVersion"

Posted: Tue Jun 04, 2013 4:27 am
by TopStyle Support
I'm afraid TopStyle Lite has been deprecated many years ago.